---
golang_gopath: '/usr/src/go'

postgresql_users:
  - name: postgres
    login_password: b@dPass!

nginx_remove_default_vhost: false
nginx_vhosts:
  - listen: "80"
    server_name: "_"
    filename: "plantd-master.conf"
    extra_parameters: |
      location / {
        proxy_pass http://localhost:3000/;
        proxy_read_timeout    90s;
        proxy_connect_timeout 90s;
        proxy_send_timeout    90s;
        proxy_set_header      Host $host;
        proxy_set_header      X-Real-IP $remote_addr;
        proxy_set_header      X-Forwarded-For $proxy_add_x_forwarded_for;
        proxy_set_header      Proxy "";
      }

plantd_master_dbhost: localhost
plantd_master_dbname: postgres
plantd_master_dbuser: postgres
plantd_master_dbport: 5432
plantd_master_dbpass: b@dPass!
